@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;400;500;600;700&family=Montserrat:wght@300;400;500;600;700;800;900&family=Poppins:wght@200;300;400;500&family=Roboto:wght@300;400&display=swap');


*{
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Inter', sans-serif;
        scroll-behavior: smooth;

}


#ty-bar {
	background-color: #f3f4f6 !important;
}
#ty-bar .kt-row-column-wrap {
	max-width: 1600px;
	padding-top: 0 !important;
}

h1, h2, h3, h4, h5, h6, p{
    color: var(--black);
}

h2{
    font-size: 34px;
    font-weight: 500;
    line-height: 1.4;
}

p{
    font-size: 18px;
}

.main-section{
        padding: 0 20px;
        padding-bottom: 80px;
}

.filter-bar{
    max-width: 1600px;
    margin: 1% auto;
    padding-bottom: 1%;
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px var(--gray);
}

.filter-bar-two{
    max-width: 1600px;
    margin:  auto;
    padding-bottom: 1%;
    display: flex;
    justify-content: space-between;
}

.outline-button{
    background-color: var(--white);
    border: solid 1px gainsboro;
    color: var(--black);
}

.filter-buttons-sec{
    display: flex;
    gap: 10px;
    align-items: center;
}

button:hover{
    background-color: var(--gray);
    color: var(--black);
    border-color: var(--gray);
}

.main{
    display: flex;
    max-width: 1600px;
    flex-direction: row-reverse;
    margin: auto;
    justify-content: space-between;
    gap: 20px;
}

.product-detail-sec{
    background: var(--white);
    border-radius: 20px;
    padding: 30px;
    margin-bottom: 20px;
}

.product-detail-sec-main{
    width: 73%;
}

.addon-detail-sec-main{
    width: 26%;
}

.addon-detail-sec{
    position: sticky;
    top: 10px;
    background: var(--white);
    border-radius: 20px;
    padding: 20px;


}

.product-step-sec {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
}

.step-name {
    display: flex;
    align-items: center;
    gap: 10px;
}

.edit-button {
    text-align: right;
    display: flex;
    gap: 10px;
    align-items: center;
    background: #f5f6f9;
    padding: 5px 20px;
    border-radius: 50px;
    cursor: pointer;
}

.product-step-sec p{
    font-size: 24px;
}

.product-step-sec span{
    background: var(--primary);
    color: white;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-weight: bold;
}

.boxes{
    width: 100%;
}
.boiler-price-sec h5 {
    font-size: 26px;
    font-weight: 600;
}

.boiler-main-box{
    display: flex;
    gap: 20px;
    margin: 30px 0;
}



.boiler-img-box {
    background: rgb(243 244 246);
    padding: 5%;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#datetimePicker02209ef1-e196-436e-a658-6bc2e475c806{
        max-width: 500px;
}

.boiler-detail-box {
    width: 60%;
    padding: 10px 20px;
}

.power {
    border-top: solid 1px gainsboro;
    margin-top: 7px;
}

.boiler-brand img{
    max-width: 130px;
}
.boiler-feature-box {
    margin: 20px 0;
}

.boiler-price-sec h3{
        font-size: 24px;
        font-weight: 800;

}

.boiler-feature-box ul {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.boiler-feature-box i{
    color: var(--primary);
}

.boiler-feature-box li {
    font-size: 16px;
    color: var(--black);
        display: flex;
    align-items: baseline;
    gap: 7px;

}



.boiler-detail-box p {
    font-size: 18px;
    line-height: 1.4;
    margin-top: 10px;
}

.link {
    text-decoration: underline;
    padding-bottom: 10px;
    color: rgba(0, 0, 0, 0.699);
    cursor: pointer;
}

.info-sec {
    margin: 20px 0;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.699);
    line-height: 1.4;
}

.info-sec i{
    color: var(--primary);
}

.boiler-count-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: solid 3px var(--gray);
    padding: 6px;
    border-radius: 50px;
}

.panel-number{
    text-align: center;
}

.panel-number span{
    font-size: 14px;
}

.boiler-count-box i {
    font-size: 40px;
    color: var(--primary);
    cursor: pointer;
    transition: 0.3s;
}

.boiler-count-box i:hover {
    font-size: 40px;
    color: green;
    cursor: pointer;
    transition: 0.3s;
}

.main-price-sec {
    background: #f5f6f9;
    padding: 10px 0px 0px 0px;
    border-radius: 12px;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: center;
}

.main-price-sec  h2{
    font-weight: bold;
}

.package-details .package-brand-img, .panel-brand-img {
    background: white;
    border-radius: 5px;
    padding: 5px;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sum-p-detail .is-4{
    display: none;
}

.sum-p-detail .subtitle {
    display: none;
}

.sum-p-detail .title {
    font-size: 16px;
    font-weight: normal;
    margin-top: 0px;
}



.sum-p-detail .title::before {
    content: '-';
    margin-right: 10px;
    font-weight: bold;
}



.sum-p-detail .package-brand-img{
    display: none;
}

.sum-p-detail .main-price-sec {
    background: white;
    padding: 0;
    margin: 10px 0;
}

.change-sec {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.side-mini-product {
    display: flex;
    text-align: left;
    gap: 20px;
    padding: 10px;
    align-items: center;
}



.panel-brand-img img{
    max-width: 50px;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.inverter-feature-box ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.inverter-feature-box li{
    width: 100%;

}

.battery-size-box{
    display: flex;
    justify-content: start;
    margin: 14px 0;
    gap: 10px;
}

.battery-box {
    width: 120px;
    background: var(--background);
    padding: 15px;
    border-radius: 20px;
    border: solid 2px var(--gray);
    cursor: pointer;
    transition: 0.2s;
    background: white;
}

.battery-box:hover{
    scale: 1.07;
    border: solid 2px var(--primary);
}

.active-battery-box{
    border: solid 2px var(--primary);
}

.boiler-map-box{
    padding: 0;
}

.boiler-map-box img{
    width: 100%;
}

.name-box {
    display: flex;
    gap: 20px;
}

.boiler-detail-box input, 
.boiler-detail-box textarea{
    background-color: var(--background);
}

.small-product-box img {
    display: flex;
    margin: 20px auto;
    max-height: 160px;
    object-fit: contain;
}

.datetimepicker .datetimepicker-footer{
    display: none;
}
.boiler-img-box img {
    max-width: 250px;
}


.more-detail-btn {
    background: white;
    border-radius: 50px;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    color: #2d3d4d;
}

.add-button-sec {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 10px;
    gap: 10px;
}

.small-product-box h3{
    font-size: 20px;
    font-weight: 500;
}

.small-product-box {
    background: #f3f4f6;
    padding: 20px;
    border-radius: 20px;
    width: 32%;
}

.small-box-detail {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
}

.boiler-price-sec p{
    font-size: 14px;
}

.button {
    background-color: var(--primary);
    color: white !IMPORTANT;
    padding: 5px 30px;
    border-radius: 40px;
    font-size: 18px;
    font-weight: 500;
}

.small-box-detail .button {
    width: 100px;
    justify-content: center;
}

.small-boiler-boxes {
    display: flex;
    gap: 20px;
    margin: 20px 0;
    flex-wrap: wrap;
}

.modal-boiler-more-detail {
    background: var(--white);
    height: 70%;
    padding: 50px;
    max-height: 100%;
    position: absolute;
    right: 0;
    width: 100%;
    margin: 0;
    bottom: 0;
}

.modal-close {
    position: absolute;
}

.power-text{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.video-sec {
    width: 50%;
    padding: 4%;
    background-color: var(--background);
    border-radius: 10px;
}

.inc-sec{
    /* width: 60%; */
}

.product-inputs {
    display: flex;
    gap: 10px;
}

#section-5 .boiler-detail-box{
    width: 100%;
}

.package-details .is-4 {
    font-size: 18px !important;
    font-weight: normal;
    margin-bottom: 10px !important;
    font-weight: bold;
}

.item-title {
    text-transform: capitalize;
}

.panel-price-sec .title {
    text-transform: capitalize;
}

.main-price-sec  .total-price-sec{
    max-width: 100% !important;
}


.boiler-main-popup-box .boiler-img-box{
    width: 50%;
    padding: 2%;
    background-color: var(--background);
}

.boiler-main-popup-box{
    display: flex;
    justify-content: space-between;
    max-width: 1100px;
    margin: auto;
}

.spec-box {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.spec-box h4 {
    width: 47%;
    font-size: 18px;
    display: flex;
    align-items: center;
    gap: 12px;
}

.popup-price-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #80808063;
    border-bottom: 1px solid #80808069;
    padding: 12px 0;}

.spec-box h4 i {
    width: 20px;
    font-size: 22px;
}

.small-product-box{
    position: relative;
    transition: 0.3s;

}

.small-product-box:hover{
    scale: 1.01;
}

.small-product-box:hover .more{
    bottom: 44%;
    opacity: 1;
}

.number-change-sec {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    border: solid 1px gainsboro;
    border-radius: 50px;
    padding: 5px;
}

.number-change-sec i {
    background: var(--primary);
    color: white;
    border-radius: 50%;
    padding: 10px;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.more {
    background-color: #0dbc59;
    color: white;
    padding: 20px 27px;
    border-radius: 50px;
    position: absolute;
    bottom: 20%;
    opacity: 0;
    right: 0;
    left: 0;
    margin: auto;
    max-width: 194px;
    text-align: center;
    transition: 0.3s;
    cursor: pointer;
    display: none;
}

.popup-second-sec{
        display: flex;
        justify-content: space-between;
        max-width: 1100px;
        margin: auto;
        gap: 30px;

}

#cart .modal-content{
    background-color: var(--white) !important;
}

.cart-header{
    display: none;
}

.cart-header .button{
    font-size: 16px;
    padding: 10px 20px;
}

.cart-header i {
    border-radius: 50px;
    color: #0dbc59;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24%;
    font-size: 41px;
}
.total-price-sec h3{
    font-size: 24px;
    font-weight: 500;
    width: 50%;
}

.cart-price-sec {
    display: flex;
    gap: 10px;
    align-items: center;
}

.cart-price-sec h3 {
    font-size: 18px;
    font-weight: 600;
}

.cart-price-sec p {
    font-size: 14px;
}

#monthly-offer-on-cart_1, #monthly-offer-on-cart_2, #monthly-offer-on-cart_3, #monthly-offer-on-cart_4{
    font-weight: 700;
}

.change-sec p {
    font-weight: bold;
}

.total-price-sec {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 12px;
    width: 100%;
    max-width: 350px;
}

.cart-header .total-price-sec {
    margin: 0;
    flex-direction: column;
    justify-content: start;
    width: 66%;
}
.cart-header p {
    font-size: 16px;
    width: 75%;
}

h3#monthly-offer-on-cart_2 {
    font-weight: bold;
    border-bottom: solid 1px #80808073;
}

.cart-header .total-price-sec h3 {
    font-size: 16px;
    width: 100%;
}

#main-total-month-price{
    border-right: solid 1px #8080806b;
}

.pay-option-btn {
    display: flex;
    gap: 10px;
}

.kanda-btn {
    padding: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    color: #0d007a;
}
.payment-tab {
    min-height: 50px;
    width: 50%;
    background: #f3f4f6;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
}

.payment-tab:hover {
    background: green;
}

.payment-tab:hover a{
    color: white;
}

#payment-option-section {
    width: 100%;
}

.payment-tab a {
    font-size: 20px;
    color: black;
    gap: 20px;
    display: flex;
    align-items: center;
    transition: 0.2s;
}


    .kanda-btn img{
        width: 100px;
    }

    .kanda-btn img:last-child{
        display: none;
    }

.kanda-btn:hover, .kanda-btn:active, .kanda-btn:focus {
    background: #0d007a;
    color: white !important;
    border-radius: 10px;
}


    .kanda-btn:is(:hover, :focus, :active) img:last-child{
        display: block;
    }


    .kanda-btn:is(:hover, :focus, :active) img:first-child{
        display: none;
    }



#card-element{
    background: #80808014;
    padding: 20px;
    border-radius: 10px;
}

.apr-sec{
    background: green;
    color: white;
    font-size: 14px;
    border-radius: 0 0 10px 10px;
    margin-top: 12px;
    padding: 2px 0;
}
#monthly-offer-on-cart {
    border-right: solid 1px #80808059;
    width: 62%;
}
.kandaFinBtn {
    border-radius: 5px;
    background: #0d007a;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    padding: 20px;
    font-size: 20px;
}

.payment-tab {
    width: 50%;
    background: #f3f4f6;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.kandaFinBtn img{
	width: 100px;
}

.kanda-sec img{
	height: 60px;
}

img.card-logo {
    max-width: 300px;
}

.bq_order-option, .bq_form-input {
    padding: 20px;
    border: dashed 1px gainsboro;
    border-radius: 10px;
    margin-top: 20px;
}

.package-popup-sec .inc-sec {
    width: 100%;
}

.package-brand-img img {
    width: 50px;
}

.package-popup-sec .main-price-sec {
    background: white;
}

.package-popup-sec .package-brand-img {
    background: #f3f4f6;
    padding: 10px;
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tg-popup {
    background: #2d3d4d;
    max-width: 506px;
    max-height: 800px;
    overflow: hidden;
    border-radius: 20px;
    padding: 0;
}


.add-button-sec .button {
    background-color: var(--primary);
    color: white;
    padding: 5px 30px;
    border-radius: 40px;
    font-size: 18px;
    font-weight: 500;
    display: flex;
    margin: auto;
    width: 100%;
    justify-content: center;
}

@media only screen and (max-width: 1520px) {

    .small-product-box {
        width: 31%;
    }

}

@media only screen and (max-width: 1100px) {

    .small-product-box {
        width: 47%;
    }

}

@media only screen and (max-width: 1000px) {

    .main {
        display: flex;
        flex-direction: column-reverse;
        flex-wrap: wrap;
    }

    .product-detail-sec-main {
        width: 100%;
    }

    .addon-detail-sec-main {
        width: 100%;
    }

}



@media only screen and (max-width: 800px) {

    .product-inputs {
        display: flex;
        gap: 0;
        flex-wrap: wrap;
    }

.tg-popup {
    border-radius: 20px;
}

    .boiler-img-box img {
        max-width: 200px;
        padding: 20px;
    }

.kandaFinBtn {
    padding: 16px;
    font-size: 16px;
    text-align: left;
}

img.card-logo {
    max-width: 190px;
}

.payment-tab a {
    font-size: 16px;
    padding: 16px;
}

.pay-option-btn {
    flex-wrap: wrap;
}

.payment-tab {
    width: 100%;
}

.edit-button {
    text-align: right;
    display: flex;
    gap: 5px;
    align-items: center;
    background: #f5f6f9;
    padding: 2px 20px;
    border-radius: 50px;
    cursor: pointer;
}

    /* .addon-detail-sec-main{
        display: none;
    } */
    
    .cart-header {
        display: flex;
        justify-content: space-between;
        background: #fffffff5;
        padding: 15px 20px;
        align-items: center;
        position: fixed;
        width: 100%;
        bottom: 0;
        gap: 15px;
        z-index: 11;
    }

    #cart .modal-content{
        padding: 10px;
    }

    .more {
        display: none;
    }

    .popup-second-sec{
        flex-wrap: wrap;
        gap: 40px;
    }
    .video-sec {
        width: 100%;
        padding: 8%;
    }
    .inc-sec {
        width: 100%;
    }

    .boiler-img-box-popup img {
        max-width: 200px;
    }

    .boiler-main-popup-box .boiler-img-box {
        width: 100%;
        padding: 2%;
        margin-bottom: 29px;
    }

    .spec-box h4 {
        width: 100%;
        font-size: 16px;
    }

    .modal-boiler-more-detail {
        padding: 30px;
        height: 90%;
    }

    .boiler-main-popup-box{
        flex-wrap: wrap;
    }

    .small-product-box{
        width: 100%;
    }

    .filter-bar-two, .main, .boiler-main-box{
        flex-wrap: wrap;
    }
    .main{
        flex-direction: column-reverse;
        gap: 0;
        padding-bottom: 20px;
    }

.product-detail-sec-main, .addon-detail-sec-main, .boiler-img-box, .boiler-detail-box, .boiler-feature-box li {
    width: 100%;
    padding: 0;
}

.small-product-box img {
    max-width: 100px;
}

    .filter-bar-two{
        gap: 20px;
    }

    .filter-buttons-sec{
        margin-bottom: 20px;
    }

    .filter-bar {
        margin: 4% auto;
        padding-bottom: 4%;
    }

    button {
        padding: 8px 15px;
    }

    .product-detail-sec {
        padding: 30px 20px;
    }

.product-step-sec span {
    width: 30px;
    height: 30px;
    font-size: 16px;
}

.product-step-sec p {
    font-size: 18px;
}

    .boiler-main-box {
        margin-top: 20px;
    }

    .boiler-feature-box ul{
        flex-direction: column;
    }

    h2 {
        font-size: 26px;
    }

    .battery-box {
        padding: 10px;
        font-size: 14px;
    }

    .battery-size-box{
        gap: 5px;
    }

    .boiler-feature-box li {
        font-size: 16px;
    }
}

.boiler-picked {
    background: green !important;
}



/* new video popup css */

.modal-w-detail a {
    font-size: 20px;
}
.modal-w-detail li {
    font-size: 18px;
    margin-bottom: 12px;
}
.modal-w-detail h3 {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 600;
}

#videoModal .modal-card-body {
    padding: 8%;
    border-radius: 20px;
    position: relative;
}

#videoModal .fa-circle-xmark{
        position: absolute;
    top: 20px;
    right: 20px;
    font-size: 30px;
    color: var(--primary);
}

button.button.is-success.video-close-btn {
    width: 100%;
    margin-top: 20px;
    background: var(--primary);
}


.continue {
    width: 100%;
    margin-top: 10px !important;
    background: #eceef3 !important;
    color: var(--black) !important;
    justify-content: center;
}


.book-a-call {
    width: 100%;
    margin-top: 10px;
    background: #094148 !important;
    justify-content: center;
}


.test-card-note {
    background: #f3f4f6;
    padding: 20px;
    margin-top: 20px;
    border-radius: 10px;
}

.test-card-note-text {
    font-size: 16px;
}

.test-card-info {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    flex-wrap: wrap;
    background: white;
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
}




  @media only screen and (max-width: 480px) {


.test-card-info span{
    width: 100%;
}

#videoModal .modal-card-body {
    padding: 15% 6%;
    border-radius: 20px;
    position: relative;
}

.book-a-call, .continue {
    padding: 22px !important;
    font-size: 14px;
}


  }
  
  